Memos
Memo Service

List Memo Reactions

ListMemoReactions lists reactions for a memo.

GET
/api/v1/memos/{memo}/reactions

Path Parameters

memo*string

The memo id.

Query Parameters

pageSize?integer

Optional. The maximum number of reactions to return.

Formatint32
pageToken?string

Optional. A page token for pagination.

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/memos/string/reactions"
{
  "reactions": [
    {
      "name": "string",
      "creator": "string",
      "contentId": "string",
      "reactionType": "string",
      "createTime": "2019-08-24T14:15:22Z"
    }
  ],
  "nextPageToken": "string",
  "totalSize": 0
}
{
  "code": 0,
  "message": "string",
  "details": [
    {
      "@type": "string"
    }
  ]
}

On this page

No Headings